Bug 1261683 - transmission-remote-gtk-1.3.0 is available
transmission-remote-gtk-1.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: transmission-remote-gtk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 20:19 EDT by Upstream Release Monitoring
Modified: 2016-08-27 06:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: transmission-remote-gtk-1.3.1-1.fc24 transmission-remote-gtk-1.3.1-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-20 17:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.48 KB, patch)
2016-08-11 14:38 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-09 20:19:04 EDT
Latest upstream release: 1.2
Current version/release in rawhide: 1.1.1-5.fc23
URL: http://code.google.com/p/transmission-remote-gtk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-09 20:19:09 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-vUbj_W/transmission-remote-gtk.spec
return code:  22
stdout:
Getting http://transmission-remote-gtk.googlecode.com/files/transmission-remote-gtk-1.2.tar.gz to ./transmission-remote-gtk-1.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-08-11 14:38:01 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.1.1-5.fc23
URL: https://github.com/transmission-remote-gtk/transmission-remote-gtk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5004/
Comment 3 Upstream Release Monitoring 2016-08-11 14:38:11 EDT
Patching or scratch build for transmission-remote-gtk-1.1.1 failed.
Comment 4 Upstream Release Monitoring 2016-08-11 14:38:13 EDT
Created attachment 1190120 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-08-11 14:38:14 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-08-12 07:07:37 EDT
tingping's transmission-remote-gtk-1.3.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791185
Comment 7 Fedora Update System 2016-08-12 08:04:11 EDT
transmission-remote-gtk-1.3.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc77c27f4b
Comment 8 Fedora Update System 2016-08-12 08:04:18 EDT
transmission-remote-gtk-1.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b88d4fa981
Comment 9 Fedora Update System 2016-08-12 10:26:46 EDT
transmission-remote-gtk-1.3.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc77c27f4b
Comment 10 Fedora Update System 2016-08-12 16:51:53 EDT
transmission-remote-gtk-1.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b88d4fa981
Comment 11 Fedora Update System 2016-08-20 17:52:04 EDT
transmission-remote-gtk-1.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-08-27 06:37:23 EDT
transmission-remote-gtk-1.3.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.